/*

		SFX_01

		Sound Effect File.
		
		Info:
			Length			:	14
			Priority		:	0
			Channels used	:	Duty channel 2
		
		This file was generated by hammer2cbt

	*/
	const unsigned char SFX_01[] = {
192, // Header
14,
0, 34, 128, 240, 229, 132, 0, 34, 128, 240, 137, 133, 0, 34, 128, 240, 10, 134, 0, 34, 128, 224, 114, 134, 0, 34, 128, 208, 196, 134, 0, 34, 128, 192, 6, 135, 0, 34, 128, 176, 57, 135, 0, 2, 128, 64, 229, 132, 0, 2, 128, 64, 137, 133, 0, 2, 128, 64, 10, 134, 0, 32, 128, 64, 114, 134, 0, 32, 128, 48, 196, 134, 0, 32, 128, 32, 6, 135, 0, 32, 128, 16, 57, 135
};